#contact-details{
  display:none;
}

#header-logo{
  display:none;
}
#nav{
  font-size:15px;
  float:none;
}
#nav li{
  margin:10px 16px;
}

p,label{
  font-size:15px;
}

.hero{
  height:200px;
}
.hero-content{
  bottom:20px;
}
.hero-title{
  font-size:30px;
}
.content-title{
  font-size:20px;
}
.promo-text{
  font-size:15px;
}
.award{
  width:80% !important;
  margin:20px 10% !important;
}
.quote{
  font-size:15px;
}


.founder-table img{
  width:100px;
}
.founder-table td{
  padding:16px;
  width:50%;
}
